<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_SITEMONITOR_ADMIN', 'Administracja');
define('TEXT_SITEMONITOR_ADMIN', 'Modul zarzadzania Monitorem Systemu');
define('TEXT_SITEMONITOR_DELETE_REFERENCE', 'Kasowanie pliku referencyjnego');
define('TEXT_SITEMONITOR_EXECUTE', 'Uruchomienie Monitora Systemu');

define('TEXT_SITEMONITOR_DELETE_EXPLAIN', 'Skasowanie pliku referencyjnego i utworzenie nowego.');
define('TEXT_SITEMONITOR_EXECUTE_EXPLAIN', 'Uruchomienie Monitora systemu. Plik referencyjny nie zostanie zmieniony.');
 
?>
